I've installed a software named "COOT" under Opensuse11.1, but it alarmed when it started up each time.The error informations are following:

INFO:: backup file coot-backup/_home_albert_Documents_bjdata_2_p41212_2_cns_1_bindividual.pdb_Tue_Feb_10_19:22:35_2009_modification_0.pdb.gz
sh: symbol lookup error: /opt/CCP4/CCP4-Packages/Coot-0.4.1/lib/libreadline.so.5: undefined symbol: BC
coot-exe: "/opt/CCP4/CCP4-Packages/Coot-0.4.1/bin/coot-real"
coot-version:
/opt/CCP4/CCP4-Packages/Coot-0.4.1/bin/coot-real
/opt/CCP4/CCP4-Packages/Coot-0.4.1/bin/coot-real: /usr/X11R6/lib/libGL.so.1: no version information available (required by /opt/CCP4/CCP4-Packages/Coot-0.4.1/bin/coot-real)
/opt/CCP4/CCP4-Packages/Coot-0.4.1/bin/coot-real: /usr/X11R6/lib/libGL.so.1: no version information available (required by /opt/CCP4/CCP4-Packages/Coot-0.4.1/lib/libgtkgl.so.5)
/opt/CCP4/CCP4-Packages/Coot-0.4.1/bin/coot-real: /usr/X11R6/lib/libGL.so.1: no version information available (required by /opt/CCP4/CCP4-Packages/Coot-0.4.1/lib/libglut.so.3)
core: #f
No core file found. No debugging


when I "cd /usr/X11R6/lib" --> "ls", the results are following:

FGL.renamed.libGL.so.1.2 libglut.so.3 libXm.so.3.0.1
libGLcore.so.1 libgtkgl.so.5 libXvMCNVIDIA.a
libGLcore.so.180.22 libMrm.so.3 libXvMCNVIDIA_dynamic.so.1
libGL.so libMrm.so.3.0.1 libXvMCNVIDIA.so.180.22
libGL.so.1 libUil.so.3 modules
libGL.so.180.22 libUil.so.3.0.1 X11
libGL.so.3 libXm.so.3


it seems that, the "libGL.so.1" mentioned in the error info is exist in that folder


anyboday know how to solve this problem? it doesn't happen under opensuse11.0